body {
  font-family: verdana, arial, sans-serif;
  text-align: center;
  background-color: #D5D0B0;
  margin-top:3px;
  margin-bottom:10px;
  color:#666666;
}

A:link {
	COLOR: #C86000; text-decoration: none
}
A:visited {
	COLOR: #C86000; text-decoration: none
}
A:active {
	COLOR: #C86000; text-decoration: none
}
A:hover {
	COLOR: #C86000; text-decoration: underline
}

#page_wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 900px;
  text-align: left;
  background: #FFFFFF url('../img/content_bg2.gif') top left repeat-y;
}

#page_header {
  height: 145px;
  background: #D5D0B0 url('../img/header.jpg') bottom left no-repeat;
  clear: both;
}

#page_header h1 {
  padding-top:7px;
  padding-left:155px;
  margin:0px;
  font-family: verdana;
  font-size: 24px;
  color: #763D03;
  line-height:30px;
  letter-spacing:-1px;
}

#page_header h2 {
  margin:0px;
  padding-left:167px;
  font-family: verdana;
  font-size: 20px;
  color: #763D03;
  line-height:25px;
}

#menu_bar {
  margin:0px;
  padding:0px;
  border:0px dashed #cccccc;
  height:27px;
  clear:both;
  background-color: #C86000;
  background: url('../img/bar.jpg') top right no-repeat;
}

#content_wrapper {
  margin-top:10px;
  margin-bottom:10px;
  margin-left:10px;
  margin-right:10px;
  border:0px dashed #FFFFFF;
}

#center {
  margin-left:160px;
  margin-right:0px;
  border:0px dashed #cccccc;
}

#center h3 {
  margin-top:0px;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  text-align: center;
  color: #ffffff;
  padding:4px;
  border: 1px solid #425227;
  background-color: #739240;
}

#center p {
  margin-top:5px;
  margin-bottom:10px;
  padding:4px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
}

#wyprawy {
  margin-top:5px;
  margin-bottom:15px;
  padding:4px;
  font-family: verdana, arial, sans-serif;
  text-align: justify;
  font-size: 12px;
  line-height: 16px;
}

#tabela_plan {
  margin: auto;
  margin-top:10px;
  margin-bottom:20px;
  width: 100%;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
}
#tabela_plan td{
  border-bottom: 1px dashed #425227;
  padding-top: 4px;
  padding-bottom: 5px;
}

#tabela_ramka {
  margin: auto;
  margin-top:10px;
  margin-bottom:20px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  width: 480px;
  text-align: center;
}
#tabela_ramka td{
  border-bottom: 1px dashed #425227;
  padding-top: 4px;
  padding-bottom: 5px;
}

#tabela_koszulki {
  margin-left: auto;
  margin-right: auto;
  margin-top:10px;
  margin-bottom:10px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  border: 1px solid #000000;
  text-align: center;
  width: 480px;
  border-collapse: collapse;
}

#tabela_zarzad {
  margin-left: auto;
  margin-right: auto;
  width: 300px;
  margin-top:5px;
  margin-bottom:40px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
}

#tabela_kontakt {
  margin-left: auto;
  margin-right: auto;
  margin-top:10px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
}
#tabela_kontakt td{
  padding-bottom: 20px;
  padding-right: 20px;
}

#left_side {
  float: left;
  width:140px;
  border:0px dashed #cccccc;
  margin-bottom:250px;
}

#left_side h3 {
  margin-top:0px;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  text-align: center;
  color: #ffffff;
  padding:4px;
  border: 1px solid #425227;
  background-color: #739240;
}

#left_side p {
  margin-top:5px;
  margin-bottom:5px;
  padding:4px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #666666;
}


#page_footer {
  height: 30px;
  background: #425227;
  clear: both;
  border-left: 1px solid #425227;
  border-right: 1px solid #425227;
  border-bottom: 1px solid #425227;
}

#page_footer p {
  padding-top: 8px;
  text-align:center;
  font-family: verdana;
  font-size: 10px;
  line-height: 14px;
  color:#D5D0B0;
}

#page_footer A:link {
	COLOR: #FBD539; text-decoration: none
}
#page_footer A:visited {
	COLOR: #FBD539; text-decoration: none
}
#page_footer A:active {
	COLOR: #FBD539; text-decoration: none
}
#page_footer A:hover {
	COLOR: #FBD539; text-decoration: underline
}

#navcontainer {
  padding-top: 5px;
  padding-left:10px;
  color: White;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:11px;
}

#navcontainer ul {
  padding-left: 0;
  margin-left: 0;
  margin-top:0px;
  background-color: #C86000;
  background: url('../img/bar.jpg') top right no-repeat;
  color: White;
  float: left;
  width: 100%;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a {
  padding-top: 5px;
  padding-bottom: 7px;
  padding-left:10px;
  padding-right:10px;
  background-color: transparent;
  color: White;
  text-decoration: none;
  float: left;
  border-right: 1px solid #BD620E;
}

#navcontainer ul li a:hover {
  background-color: #DE6B02;
  background: url('../img/bar_bg_hover.gif') bottom left repeat-x;
  color: #fff;
}

#linklist {
  margin-top:5px;
  margin-bottom:20px;
  padding-left: 0;
  margin-left: 0;
  border-bottom: 1px solid #D1D9C4;
  width: 140px;
}

#linklist li {
  list-style: none;
  margin: 0;
  line-height:18px;
  border-top: 1px solid #D1D9C4;
  font-family:verdana;
  font-size:12px;
}

#linklist2 li {
  list-style: disc;
  margin: 0;
  line-height:18px;
  border-top: 1px dashed #D1D9C4;
  font-family:verdana;
  font-size:11px;
}

#linklist li a { text-decoration: none; }

#linklist3 {
  margin-top:5px;
  padding-left: 40;
  margin-left: 0;
}

#linklist3 li {
  list-style: disc;
  margin: 0;
  line-height:18px;
  font-family:verdana;
  font-size:12px;
}

.thumbnail_left {
  float:left;
  margin-right:10px;
  margin-bottom:5px;
  border:0px;
}

.thumbnail_right {
  float:right;
  display: block;
  margin-left:10px;
  margin-bottom:5px;
  border:0px;
}


.thumbnail_docpdf {
  width: 50px;
  float:none;
  margin-left:auto;
  border:0px;
  margin-right: auto;
  padding-left:5px;
  padding-right:5px;
}